@import '../../../styles/variables.scss';

.basicInfor {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
    row-gap: 8px;
    font-weight: 450;

    img{
        width: 300px;
        height: 200px;    
        border-radius: 20px;
    }

    p {
        margin: 0;
    }
}

.inputItem {
    margin-top: 15px;
}

.btn {
    margin-top: 15px;
    margin-bottom: 10px;
    width: 50%;
    height: 45px;
    float: right;
    border-radius: 9999px;
    border: none;
    background: $primary;
    color: $white;
    font-weight: 500;
}

.inputBackground {
    background: #eee;
}

.ready{
    color: $color-link-green;
}

.busy {
    color: $color-link-red; 
}